/*-----------------------------------------------------------------------------*/
/**<pre>
 *		Document Title:  Sand Dollar Liveaboard Web Site CSS
 *		Filename      :  SandDollar-Site.css
 *		Project #     :  Sand Dollar Liveaboard Web Site Development
 *		Author        :  Ted W. Watler
 *		From          :  Parchment Designs Engineering
 *		Date Created  :  Sept 21, 2011:16:40:20 PM
 *		Date Modified :  Febr 24, 2012:09:03:36 AM
 *		Version       :  0.1.0.0
 *
 *
 *                         W A R N I N G
 *T R A D E   S E C R E T   A N D   C O P Y R I G H T   N O T I C E
 *                Copyright Parchment Designs Engineering
 *                       All Rights Reserved
 *
 *This software is the property of and a trade secret of Parchment Designs Engineering.
 *This software, and any modification, extraction, and/or extrapolation
 *thereof, is also protected by copyright law and international treaties. The
 *copyright notice does not imply unrestricted or public access to this
 *software.  No duplication, usage, disclosure, distribution, or publication
 *of this software, in whole or in part for any purpose, is permitted, except
 *that which is expressly permitted by license agreement or other written
 *permission of Parchment Designs Engineering.</pre>
 */
/*------------------------------------------------------------------------------
**	Eric Meyer's Reset CSS Code to reduce browser incompatibilities
-------------------------------------------------------------------------------*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: none;
}

table {
	/*border-collapse: collapse;*/
	border-collapse: separate;
	border-spacing: 0;
}
/*
** TWW-20130210 Added Table class formatting attributes
*/
table.sdcrew {
  border: 0;
  table-layout: fixed;
  width: 770px;
}

table.sdcrew td {
  height: 274px;
  overflow: hidden;
  vertical-align: middle;
  white-space: nowrap;
}
/*------------------------------------------------------------------------------
**	Elements Style
-------------------------------------------------------------------------------*/
html, body { margin: 0; padding: 0; height: 100% }
/*------------------------------------------------------------------------------
**	Layout Style
-------------------------------------------------------------------------------*/
#page-container {
  background: white;
  min-height:100%;
  height: auto !important; 
  margin: 0 auto -8px;
  width: 980px;
}

#header { 
  background: url(../images/sanddollar-hdr-20120131.png) no-repeat;
  width: 980px;
  height: 129px;
}

#header h1      { color: white; font: 36px Helvetica, Arial, sans-serif; font-weight: bold; margin: 0 0 3px; padding: 18px 0 0; text-align: center; }
#header p       { color: white; font: 16px Helvetica, Arial, sans-serif; font-weight: bold; padding: 0 18px; text-align: center; }

#main-menu {
  background: white;
  float:left;
  height: 460px;
  margin: 0;
  padding-top: 48px;
  width: 200px;
}

#main-content {
  background: white;
  float:right;
  height: auto !important;
  min-height: 100%;
  margin: 0;
  padding: 0;
  width: 780px;
}

#main-content h1 { font-size: 36px; font-weight: bold; padding-top: 3px; padding-bottom: 4px; text-align: center; }
#main-content h2 { font-size: 24px; font-weight: bold; padding-top: 1px; padding-bottom: 4px; text-align: center; }
#main-content h3 { font-size: 18px; font-weight: bold; padding-top: 3px; padding-bottom: 4px; text-align: center; }

#main-content p  { color: black; font: 16px Helvetica, Arial, sans-serif; font-weight: bold; padding: 0 10px 10px; text-align: left; white-space: pre-line;}

#main-content img  { padding: 0 7px 0 7px;}

#main-calendar { height: 680px; margin: 0 auto; position: relative; text-align: center; width: 770px; }
#main-calendar iframe { margin-left: 50%; padding-left: 3px; position: relative; }

#main-directions { margin: 0 auto; padding-top: 24px; position: relative; text-align: center; width: 770px; }

#main-contactus {
  background: white;
  float:right;
  height: auto !important;
  min-height: 100%;
  margin: 0;
  padding: 0;
  width: 780px;
}
#main-contactus h1 { font-size: 36px; font-weight: bold; padding-top: 3px; padding-bottom: 4px; text-align: center; }
#main-contactus h2 { font-size: 24px; font-weight: bold; padding-top: 1px; padding-bottom: 4px; text-align: center; }
#main-contactus p  { color: black; font: 16px Helvetica, Arial, sans-serif; font-weight: bold; padding: 0 10px 10px; text-align: center; white-space: pre-line;}

#main-bookonline {
  background: white;
  float:right;
  height: auto !important;
  min-height: 100%;
  margin: 0;
  padding: 0;
  width: 780px;
}
#main-bookonline h1 { font-size: 36px; font-weight: bold; padding-top: 3px; padding-bottom: 4px; text-align: center; }
#main-bookonline h2 { font-size: 24px; font-weight: bold; padding-top: 1px; padding-bottom: 4px; text-align: center; }
#main-bookonline p  { color: black; font: 16px Helvetica, Arial, sans-serif; font-weight: bold; padding: 0 10px 10px; text-align: center; white-space: pre-line;}

#main-boatspec   { text-align: center; }
#main-boatspec p { color: black; font: 16px Helvetica, Arial, sans-serif; font-weight: bold; padding: 0 10px 10px; text-align: center;}

#legal-notices    { text-align: center; }
#legal-notices h1 { font-size: 36px; font-weight: bold; padding-top: 3px; padding-bottom: 4px; text-align: center; }
#legal-notices h2 { font-size: 24px; font-weight: bold; padding-top: 1px; padding-bottom: 4px; text-align: center; }
#legal-notices h3 { font-size: 18px; font-weight: bold; padding-top: 3px; padding-bottom: 4px; text-align: center; }
#legal-notices p  { color: black; font: 16px Helvetica, Arial, sans-serif; font-weight: bold; padding: 0 10px 10px; text-align: center;}

#legal-notices iframe.h1 { font-size: 36px; font-weight: bold; padding-top: 3px; padding-bottom: 4px; text-align: center; }
#legal-notices iframe.h2 { font-size: 24px; font-weight: bold; padding-top: 1px; padding-bottom: 4px; text-align: center; }
#legal-notices iframe.h3 { font-size: 18px; font-weight: bold; padding-top: 3px; padding-bottom: 4px; text-align: center; }
#legal-notices iframe.p  { color: black; font: 16px Helvetica, Arial, sans-serif; font-weight: bold; padding: 0 10px 10px; text-align: center;}

#main-credits    { text-align: center; }
#main-credits h1 { font-size: 36px; font-weight: bold; padding-top: 3px; padding-bottom: 4px; text-align: center; }
#main-credits h2 { font-size: 24px; font-weight: bold; padding-top: 1px; padding-bottom: 4px; text-align: center; }
#main-credits h3 { font-size: 18px; font-weight: bold; padding-top: 3px; padding-bottom: 4px; text-align: center; }
#main-credits p  { color: black; font: 16px Helvetica, Arial, sans-serif; font-weight: bold; padding: 0 10px 10px; text-align: center;}

#photo-gallery { height: 660px; margin: 0 auto; width: 780px; }
#video-gallery { height: 660px; margin: 0 auto; width: 780px; }

#badges { background: white; }
#badges iframe {
  padding-left: 80px;
}

#push { height: 64px; }

#nsnotice { clear: both; color: red; font-size: 20px; font-weight: bold; height: 24px; margin: auto; padding: 0; position: relative; text-align: center; width: 780px; }
/*#nsnotice           { clear: both; height: 16px; margin: 0 auto 2px; padding: 0; position: relative; width: 780px; }*/
/*#nsnotice noscript  { color: red; font-size: 20px; font-weight: bold; margin: 0; padding: 0; text-align: center; }*/

#footer {
  background:  #19376F;
  clear: both;
  height: 80px;
  margin: auto;
  width: 980px;
}

#footer a       { color: #eee; }
#footer	p       { color: #ccc; margin: 0; padding: 0; text-align: center; vertical-align: middle; }
#footer ul      { border-bottom: 1px solid #555; list-style: none; margin: 0 18px 3px; padding: 10px 0 3px; text-align: center; }
#footer li      { display: inline; font-size: 11px; font-weight: bold; padding-right: 5px; }
/*------------------------------------------------------------------------------
**
-------------------------------------------------------------------------------*/
